html, body{
	font-family:"ProximaNovaSoft";
	height:100%;
	font-size:13px;
	position:relative;
	z-index:-2;
}

body{
	background-color:#D4D1CF;
}

#header {
	background-color:#363433;
	min-width:100%;
	min-height:160px;
	/*border-bottom:5px solid #3E7A4D;*/
}

#title{
	height:40px;
	width:70%;
	margin-left:15%;
}

#title-text{
	padding-top:20px;
	float:left;
	font-size:26px;
}

div.clear{
	clear:both;
}

div.popup{
	display:none;
}

span.footnote{
	padding-top: 30px;
	font-style: italic;
	font-size: 12px;
	display: block;
	float:right;
	
}


div.flash_data{
	position:absolute;
	width:40%;
	height:150px;
	left:30%;
	top:12%;
	background-color: #045C23;
	z-index:40;
	padding:.5%;
	display:none;
}

div.flash_header{
	min-height:20px;
	width:100%;
	top:0px;
	left:0px;
	text-align:center;
	color:black;
	background-color:white;
	padding:5px 0 5px 0;
	font-weight:bold;
}
div.flash_message{
	padding:5%;
	margin-top:3%;
	color: #fff;
	font-weight:bold;
}
/*headings*/

h3{
	display:block;
	padding:5px;
	background-color:#363433;
	color:#FFF;
}


/* button link  */


.button-link {
    padding: 5px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
	cursor:pointer; 
	cursor:hand;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

/*site link*/
a:link.site_link{
	color:#FFF;
	text-decoration:none;
}

a:visited.site_link{
	color:#FFF;
	text-decoration:none;
}

a:hover.site_link{
	color:#FFF;
	text-decoration:none;
}

a:active.site_link{
	color:#FFF;
	text-decoration:none;
}


#sub-title-text{
	font-size:23px;
	color: #B8B6B6;
	font-size:13px;
}


#about-menu{
	float:right;
	color: #000;
	padding:10px 10px 10px 15px;
	background-color:#D9D9D9;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	opacity: 0.7;
	filter:alpha(opacity=70);
}


#social-media{
	position:absolute;
	top:130px;
	left:20px;
}

#container{
	width:70%;
	min-height:60%;
	background-color:#FFF;
	margin:-80px 15% 0 15%;
	z-index:20;
	border:1px solid #A3A3A3;
}




/*--------FOOTER----------*/
#footer{
	min-width:100%;
	min-height:160px;
	background-color:#3E7A4D;
	margin-top: -80px;
	margin-bottom: 80px;
	z-index:-1;
	position:relative;
	padding-bottom: 50px;
	border-bottom:5px solid #363433;
}

#footer-content{
	padding:100px 0 50px 0;
	color:#FFF;
	width:70%;
	margin:auto;
	
}

ul.footer-nav{
	float:left;
	width:20%;
	
	list-style-type: none;
    margin: 0px;
	padding:0;
	
}

ul.footer-nav li{
	display:block;
}

ul.footer-nav ul{
	list-style-type: none;
    margin: 0px;
	padding:0;
	text-decoration:none !important;
	display:block;
}


a:link.foot-link{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding-bottom: 4px;
}

a:visited.foot-link{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding-bottom: 4px;
}

a:hover.foot-link{
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-bottom: 4px;
	border-left:1px solid #fff;
	padding-left:2px;
}

a:active.foot-link{
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-bottom: 4px;
}



a:link.foot-main-link{
	color:#FFF;
	text-decoration:underline;
	display:block;
	padding-bottom: 10px;
}

a:visited.foot-main-link{
	color:#FFF;
	text-decoration:underline;
	display:block;
	padding-bottom: 10px;
}

a:hover.foot-main-link{
	text-decoration:none;
	font-weight:bold;
}

a:active.foot-main-link{
	color:#FFF;
	text-decoration:underline;
	display:block;
	padding-bottom: 10px;
}

/*------------page-----------*/
#content{
	position:relative;
}

#page-content{
	padding:20px 2% 20px 2%;
	font-size:14px;
}

#page-title{
	padding:15px;
	font-size: 18px;
	border-bottom:1px solid #D4D1CF;
	margin-bottom: 15px;
}

/*--------NEWS---------*/
#news{
	float:right;
	min-height:150px;
	width:30%;
	margin:10px 0 10px 2%;
	background-color:#3E7A4D;
}

#news-title{
	width:100%;
	height:10px;
	padding: 8px 0 12px 0;
	text-align:center;
	background-image:url('../img/backs/news_title.png');
	background-repeat:repeat-x;
	color:#FFF;
}

#news ul li {
	padding-bottom:20px;
	
}

#news-content{
	padding:10px;
}

#news-content a:link{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding-bottom:10px;
}

#news-content a:visited{
	color:#FFF;
	text-decoration:none;
}

#news-content ul{
	list-style-type: none;
    margin: 0px;
	padding:0;
	width:100%;
	display:block;
}

/*Normal link*/
a:link.menu_link{
	color:#045C23;
	text-decoration:none;
	font-weight:bold;
}

a:visited.menu_link{
	color:#045C23;
	text-decoration:none;
	font-weight:bold;
}

a:hover.menu_link{
	color:#045C23;
	text-decoration:none;
	font-weight:bold;
}

a:active.menu_link{
	color:#045C23;
	text-decoration:none;
	font-weight:bold;
}



/* ---------------menu-------------------*/

#main-menu-container{
		
	width:100%;
	height:60px;
	background-image:url('../img/backs/menu_back.png');
	background-repeat:repeat-x;
}

ul.menu{
	list-style-type: none;
    margin: 0px;
	padding:0;
	width:100%;
	height:60px;
}

ul.menu li{
	display: block;
    min-width: 20%;
	height:60px;
	float:left;
	
}



/*link*/

a:link.main-menu-link {
	display:inline-block;
	width:100%;
	text-align:center;
	padding-top:20px;
	height:30px;
	padding-bottom:10px;
	font-size:14px;
} 


a:visited.main-menu-link {
	display:inline-block;
	width:100%;
	padding-top:20px;
	height:30px;
	padding-bottom:10px;
}


a:hover.main-menu-link {
	
	display:inline-block;
	width:100%;
	/*background-color:#045C23;
	color:#FFF !important;*/
	padding-top:20px;
	height:30px;
	padding-bottom:10px;
	
}  
a:active.main-menu-link {

	display:inline-block;
	width:100%;
	padding-top:20px;
	height:30px;
	padding-bottom:10px;
}

.main-menu-link-hover { 
    background-color:#045C23;
	color:#FFF !important;
}


/*sub menu*/

ul.menu li ul{
    min-width: 100%;
	background-color:#3E7A4D;
	float:left;
	padding:0;
	display:none;
	height: auto;
	z-index:20;
}

ul.menu li ul li{
	display: block;
    min-width: 100%;
	clear:both;
	text-align:center;
	height:auto;
	border-bottom:1px solid #639971;
}


ul.menu li ul li a:link{
	display:inline-block;
	height:30px;
	padding-top:15px;
	color:#FFFFFF !important;
	max-width:100%;
	text-decoration:none;
	font-weight:bold;
}

ul.menu li ul li a:visited{
	color:#FFFFFF !important;
}


ul.menu li ul li a:hover{	
	background-color:#D4D4D4;
	color:#045C23 !important;
}


ul.menu li ul li a:active{
	color:#FFFFFF !important;
}

/*home page*/
div.home-photos{
	width: 100%;
	height:400px;
	background-image:url('../img/photos/kilrush_old.png');
	background-size:100%;
	background-repeat:no-repeat;
	
}
#topper{
	height:340px;
}
div.home-photos-caption{
	width: 100%;
	min-height: 60px;
	

	text-align:center;
	font-weight:bold;
	
	background-color:#FFF;	
	background: -moz-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc));
	background: -webkit-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -o-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -ms-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 );
	background: linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	
	opacity: 0.8;
	filter:alpha(opacity=80);
	
}



div.photo-caption{
	padding: 20px 0px 20px 0px;
	width:90%;
	float:left;
}


div.photo-left{
	height:20px;
	float:left;
	width:5%;
	background-color:#d2d2d2;
	cursor:pointer;
	cursor:hand;
}



div.photo-right{
	height:20px;
	float:right;
	width:5%;
	background-color:#d2d2d2;
	cursor:pointer;
	cursor:hand;
}




/* GALLERY */

div.album_link{
	
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
	width:27.5%; 
	height:300px;
	
	
	margin:0 20px 20px 20px;
	background-size: 100% 100%; 
	background-repeat: no-repeat;
	
	cursor:pointer;cursor:hand;
	color:#000;
	font-weight:normal;
	font-size:13px;
	
	float:left;	
	
	border:1px solid black;
	
	
}



div.album_name{
	width:100%;
	background: rgb(255, 250, 250);
	background: rgba(255, 250, 250, .7);
	padding: 7px 0 7px 0;
	font-weight: bold;
}

div.album_photo{
	 display: inline-block;
	 width:100%;
	 height:100px;
	 margin-top: 50px;
}

div.album_photo img{
	 border:4px solid #fff;
}



/*
img.thumb{
	border:1px solid black;
	max-width:100%; max-height:100%;
	height:100%;
}

div.caption_text{
	width:100%;
	padding:5px;
	background-color:#363433;
	color:#FFF;
	margin-bottom:15px;
	text-align:center;
}
*/

span.link_span{
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;
	z-index: 1;
	background-image: url('empty.gif');
	
}

div.return_link{
	position:absolute;
	top:120px;
	left:-150px;
	border:1px solid black;
	background-color:#fff;
	padding:0 10px 0 10px;
}

a.return_link{
	padding-top:10px !important;
	padding-bottom:3px !important;
}

div.slider{
	width:85%;
}

/* TimeLine */
div.timeline_item{
	width:100%;
	position:relative;
	height:auto;
	padding:0;
	margin:10px 0px 35px 0px;
	display: table;
	vertical-align: top;
}


div.timeline_icon{
	display:table-cell;
	width:15%;
	background-color:#356094;
	vertical-align:middle;
	text-align:center;
	padding:5px;
	background-size: cover;
	border:2px solid #363433;
}


div.timeline_info_wrapper{
	display:table-cell;
	width:85%;
	padding:0 0 0 0;
	vertical-align: top;
}

div.timeline_title{
	padding:5px 0px 10px 1%;
	background-color:#363433;
	width:99%;
	color:#FFF;
	font-weight:bold;
}

div.timeline_details{
	padding:10px 10px 10px 10px;
}

div.timeline_credits{
	padding:10px 10px 10px 10px;
	float:left;
	font-style:italic;
	font-size:10px;
}

div.timeline_article{
	display:none;
	padding:15px 30px 15px 30px;
	background-color:#E0E0E0;
	margin: -35px 0 20px 0;
	border-left: 2px solid #363433;
	border-right: 2px solid #363433;
	border-bottom: 10px solid #363433;
}

div.tl_points{
	position: relative;
	height:20px;
	color:#356094;
	font-weight:bold;
	font-style:italic;
	margin-top:3px;
}

#amount{
	background-color:#E0E0E0;
	
}

div.slider_container{
	background-color:#E0E0E0;
	padding:5px 10px 5px 10px;
	margin: 30px 0 30px 0;
	border-top: 1px solid #363433 ;
	border-bottom: 1px solid #363433 ;
}



/*CONTACT US*/

div.form_section{
	width:90%;
	margin:5% 10% 0 10%;
	position:relative;
}

div.form_errors{
	margin:5% 10% 5% 20%;
	color:red;
}
form.aform {
	display: inline-block;
	text-align: center;
}

div.f_element{
	padding-bottom: 1.25em; 
}


div.f_element label{
	margin: 0;
	padding: 0;
	display: block;
	font-size: 1.2em ;
	padding-top: .1em;
	padding-right: .25em;
	min-width: 20%;
	text-align: right;
	float: left; 
	height:100%;
	color:#3E7A4D;
	
}


div.f_element input[type="text"] {
	border: 5px solid #cccccc; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    margin: 0 0 10px 0;
	display: block;
	font-size:1.3em;
}

div.f_element input[type="password"] {
	border: 5px solid #cccccc; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    margin: 0 0 10px 0;
	display: block;
	font-size:1.3em;
}

div.f_element input[type="text"]:focus {
	border-color:#e0e0e0; 
}

div.f_element textarea {
	padding:5px; 
	border:2px solid #ccc; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:1.2em;
	margin: 0 0 10px 0;
	display: block;
	width:75%;
}

div.f_element textarea:focus {
	border-color:#e0e0e0; 
}

div.f_element input[type="submit"] {
	padding:5px 15px; background:#ccc; border:0 none;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	font-size:1.3em;
}

div.recaptcha_html{
	left:20%;
	position:relative;
	margin-bottom:30px;
}

/*News */

div.news_item{
	width:100%;
	margin: 20px 0px 20px 0px;
	border-bottom: 2px solid #3e7a4d;
	background-color:#E6E6E6;
}

div.news_title{
	width:auto;
	height:15px;
	padding:15px;
	background-color:#3e7a4d;
	background-image:url('../img/backs/news_title_gradient.png');
	
	color:#fff;
	border-bottom:1px solid black;
}

div.news_summary{
	padding-left:10px;
	border-bottom:1px solid black;
}

div.news_content{
	padding:10px;
	border-bottom:1px solid black;
}

div.news_date{
	padding:15px 0 2px 10px;
	border-bottom:1px solid black;
	background-color:#fff !important;
}

div.news_status{
	padding:10px;
}


div.news_where{
	padding:10px;
	border-bottom:1px solid black;
}

.view_calander_button{
	cursor:pointer; 
	cursor:hand;
	float:right;
	margin:10px 0 10px 0;
}




/*WHITE (editors) link*/
a:link.white {
	color:#FFF;
} 

a:visited.white {
	color:#FFF;
}

a:hover.white {
	color:#FFF;
}  

a:active.white {
	color:#FFF;
}


/*Dark (PHOTOS) link*/
a:link.dark{
	color:#000;
	display:block;
	width:98%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
	
} 

a:visited.dark {
	color:#000;
	display:block;
	width:98%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
}

a:hover.dark {
	color:#000;
	display:block;
	width:98%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
}  

a:active.dark {
	color:#000;
	display:block;
	width:98%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
}

